Bug 1678378 - Add a nightly build verification job in Jenkins for release-6
Summary: Add a nightly build verification job in Jenkins for release-6
Keywords:
Status: NEW
Alias: None
Product: GlusterFS
Classification: Community
Component: project-infrastructure
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-18 16:25 UTC by Shyamsundar
Modified: 2019-09-02 09:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Shyamsundar 2019-02-18 16:25:27 UTC
Like https://build.gluster.org/job/nightly-release-5/ request addition of nightly release-6 job in Jenkins off the latest HEAD of the branch.

This is to help keep an eye on stability of the branch.

Comment 2 Deepshikha khandelwal 2019-05-27 03:50:03 UTC
No, we have a nightly master job. Will add this job.

Comment 3 Deepshikha khandelwal 2019-05-28 10:10:57 UTC
Pushed a change to add this job too: https://review.gluster.org/#/c/build-jobs/+/22781/


Note You need to log in before you can comment on or make changes to this bug.